Your Moodle version

Question types: Freehand Drawing

qtype_freehanddrawing
Maintained by Picture of Jacob Shapiro Jacob Shapiro
Freehand Drawing is a question type for Moodle which allows examinees to draw their solution in a quiz.
501

Contributors

Picture of Jacob Shapiro
Jacob Shapiro (Lead maintainer)
Please login to view contributors details and/or to contact them

Comments RSS

Show comments
  • MD shot of me from his iphone4
    Thu, Oct 17, 2013, 4:56 PM
    Hi Jacob,
    Thanks for sharing this with the community. The plugin installed perfectly here. Can you look at your urls, they all seem to point to the same location.

    Your readme mentions 'the Wiki', where is this? Feel free to add a long description here if needed.
  • Anthony Borrow
    Thu, Nov 14, 2013, 2:58 PM
    10/21/2013 08:24AM - Jacob Shapiro has commented on a plugin submission that hasn't been approved :

    Hi, I changed the description a bit. I hope this is better now!
  • Anthony Borrow
    Thu, Nov 14, 2013, 2:59 PM
    10/21/2013 10:00PM - Aparup Banerjee has commented on a plugin submission that hasn't been approved:

    This looks really useful i tried this with a "Where's wally?" type question
    and it looks like good fun!

    fyi, there was an issue i found that after some time i kept getting 100% no matter where i drew.
  • Picture of Jacob Shapiro
    Tue, Dec 10, 2013, 5:18 PM
    Dear Anthony, would you please be so kind as to submit a detailed issue report here: https://github.com/jacobshapiro/moodle-qtype_freehanddrawing/issues?page=1&state=open ?

    Thanks!
  • Picture of Marco Virgadamo
    Thu, Jan 30, 2014, 5:31 PM
    Hi, I've submitted a pull request with the italian translation. I've uploaded the folder on my server but the plugin is still in english. Is there anything I need to refresh? Thanks!
  • Picture of Madhusudan Singh
    Wed, Sep 17, 2014, 3:47 AM
    Does this work for the latest versions of Moodle? Like 2.7?
  • Picture of llywelyn morgan
    Fri, Feb 13, 2015, 6:19 PM
    I too would like to know if it is compatible with 2.8. Thanks.
Please login to post comments